Subject: Re: Building Netscape plugin with gnu-win32 tools
From: [email-masked] (Mumit Khan)

13 Nov 1998 20:26:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Murugan Muthusamy <[email-masked]>
Cc: [email-masked]

On 13 Nov 1998, Murugan Muthusamy wrote:

> Hi everyone,
> 
> Is anyone attempt or build netscape plugin with
> gnu-win32 tools?  
> 
> I could able to build plugin DLL  but it got
> crashed on NT.
> 
> Any help or information?? 
> 

Please provide more info. Feel free to send me a simplest possible plugin 
source (with Makefile or build instructions) that causes the problem. I 
believe I know what the problem is, but need to check.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".